### Method

# Aravis Evaluator set_expression

#### Declaration [src]

    void
    arv_evaluator_set_expression (
      ArvEvaluator* evaluator,
      const char* expression
    )

#### Description

No description available.

#### Parameters

`expression`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.